## php8.5 8.5.0~rc1

=== debian/changelog ===
php8.5 (8.5.0~rc1-1+0~20251005.2+debian11~1.gbp97781a) experimental; urgency=medium

  ** SNAPSHOT build @97781aad93ab8d69d8723392cdbd3adc0a1d8ee9 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sun, 05 Oct 2025 07:37:01 +0200

php8.5 (8.5.0~rc1-1) experimental; urgency=medium

  * New upstream version 8.5.0~rc1
  * Bump phpapi to 20250925

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Oct 2025 22:33:17 +0200

php8.5 (8.5.0~alpha4-1) experimental; urgency=medium

  * New upstream version 8.5.0~alpha4
   - OpenSSL 1.1.1 or higher is now required.
   - The Opcache extension is now always built into the PHP binary
  * Bump PHPAPI to 20240925

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Aug 2025 09:46:39 +0200

php8.4 (8.4.11-1) unstable; urgency=medium

  * New upstream version 8.4.11

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 09:32:21 +0200

php8.4 (8.4.10-1) unstable; urgency=medium

  * Set PHP_BUILD_PROVIDER to Debian with option to override this from
    shell environment
  * New upstream version 8.4.10

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Jul 2025 14:35:27 +0200

php8.4 (8.4.8-1) unstable; urgency=medium

  * Move setting ICU_CXXFLAGS to the right place in d/rules
  * Use ICU >= 75 version to determine the need for C++11 or C++17
  * New upstream version 8.4.8

 -- Ondřej Surý <ondrej@debian.org>  Sat, 07 Jun 2025 16:22:04 +0200

php8.4 (8.4.7-1) unstable; urgency=medium

  * New upstream version 8.4.7

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 May 2025 08:06:27 +0200

php8.4 (8.4.6-2) unstable; urgency=medium

  * Remove libxmltok1-dev from Build-Depends (Closes: #871826)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Apr 2025 18:59:47 +0200

php8.4 (8.4.6-1) unstable; urgency=medium

  * New upstream version 8.4.6

 -- Ondřej Surý <ondrej@debian.org>  Fri, 11 Apr 2025 03:47:19 +0200

php8.4 (8.4.5-1) unstable; urgency=medium

  * New upstream version 8.4.5
   - [CVE-2024-11235]: Reference counting in php_request_shutdown
     causes Use-After-Free.
   - [CVE-2025-1219]: libxml streams use wrong `content-type` header
     when requesting a redirected resource.
   - [CVE-2025-1736]: Stream HTTP wrapper header check might omit
     basic auth header.
   - [CVE-2025-1861]: Stream HTTP wrapper truncate redirect location
     to 1024 bytes.
   - [CVE-2025-1734]: Streams HTTP wrapper does not fail for headers
     without colon.
   - [CVE-2025-1217]: Header parser of `http` stream wrapper does not
     handle folded headers.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Mar 2025 16:28:14 +0100

php8.4 (8.4.4-1) unstable; urgency=medium

  * New upstream version 8.4.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 15 Feb 2025 09:51:15 +0100

php8.4 (8.4.3-1) unstable; urgency=medium

  * New upstream version 8.4.3
  * Remove the C++11 compatibility patch (Closes: #1092329)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Jan 2025 14:35:15 +0100

php8.4 (8.4.2-1) unstable; urgency=medium

  * Add --enable-rtld-deepbind configure flag, disable it by default
    except for apache (Closes: #1089097)
  * New upstream version 8.4.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Dec 2024 06:58:15 +0100

php8.4 (8.4.1-6) unstable; urgency=medium

  * Bump php-common dependency to >= 2:95~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 12:17:25 +0100

php8.4 (8.4.1-5) unstable; urgency=medium

  * Remove the /usr/lib/libphp.so symbolic link if unowned
    (Closes: #1035798)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 08:28:50 +0100

php8.4 (8.4.1-4) unstable; urgency=medium

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Nov 2024 13:57:13 +0100

php8.4 (8.4.1-3) experimental; urgency=medium

  * Revert "ext/gmp: gmp_pow fix FPE with large values" patch

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Nov 2024 18:17:44 +0100

php8.4 (8.4.1-2) experimental; urgency=medium

  * Fix GH-16870: gmp_pow(64, 11) throws overflow exception

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Nov 2024 15:37:00 +0100

php8.4 (8.4.1-1) experimental; urgency=medium

  * New upstream version 8.4.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Nov 2024 14:21:13 +0100

php8.4 (8.4.0~rc4-1) experimental; urgency=medium

  * New upstream version 8.4.0~rc4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 16 Nov 2024 10:40:32 +0100

php8.4 (8.4.0~rc3-1) experimental; urgency=medium

  * New upstream version 8.4.0~rc3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 30 Oct 2024 12:23:46 +0100

php8.4 (8.4.0~rc1-2) experimental; urgency=medium

  * Bump required versions for several build-dependencies

 -- Ondřej Surý <ondrej@debian.org>  Wed, 02 Oct 2024 11:50:27 +0200

php8.4 (8.4.0~rc1-1) experimental; urgency=medium

  * New upstream version 8.4.0~rc1
  * Bump PHP API number to 20240924

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 05:39:51 +0200

php8.4 (8.4.0~beta5-1) experimental; urgency=medium

  * New upstream version 8.4.0~beta5

 -- Ondřej Surý <ondrej@debian.org>  Sat, 14 Sep 2024 13:40:48 +0200

php8.4 (8.4.0~beta4-1) experimental; urgency=medium

  * New upstream version 8.4.0~beta4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 Aug 2024 11:14:08 +0200

php8.4 (8.4.0~beta3-1) experimental; urgency=medium

  * New upstream version 8.4.0~beta3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 27 Aug 2024 05:20:02 +0200

php8.4 (8.4.0~alpha4-1) experimental; urgency=medium

  * New upstream version 8.4.0~alpha4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 Aug 2024 18:03:15 +0200

php8.4 (8.4.0~alpha2-1) experimental; urgency=medium

  * New upstream version 8.4.0~alpha2
  * Update d/watch to use qa.php.net site

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Jul 2024 21:07:00 +0200

php8.4 (8.4.0~alpha1-1) experimental; urgency=medium

  * Update upstream signing keys for PHP 8.4
  * New upstream version 8.4.0~alpha1
  * The IMAP extension has been unbundled and moved to PECL.
  * The pspell extension has been unbundled and moved to PECL.
  * Bump phpapi to 20230901


