## php8.5 8.5.0

=== debian/changelog ===
php8.5 (8.5.0-1+0~20251120.6+debian12~1.gbp202b79) experimental; urgency=medium

  ** SNAPSHOT build @202b79b11eb85a59a11b4a381770d74c1437c201 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 20 Nov 2025 20:25:46 +0100

php8.5 (8.5.0-1) experimental; urgency=medium

  * Update d/watch for final PHP 8.5.0 release
  * New upstream version 8.5.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Nov 2025 20:12:00 +0100

php8.5 (8.5.0~rc5-3) experimental; urgency=medium

  * Fix the LDAP build on i386 (use multiarch directories again)
  * Or just use /bin/sed; that should work everywhere

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Nov 2025 10:45:02 +0100

php8.5 (8.5.0~rc5-2) experimental; urgency=medium

  * Workaround make $(shell ...) command unable to execute builtins

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Nov 2025 08:56:38 +0100

php8.5 (8.5.0~rc5-1) experimental; urgency=medium

  * Use command -v sed to resolve path to SED
  * New upstream version 8.5.0~rc5

 -- Ondřej Surý <ondrej@debian.org>  Fri, 14 Nov 2025 18:15:27 +0100

php8.5 (8.5.0~rc4-1) experimental; urgency=medium

  * New upstream version 8.5.0~rc4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Nov 2025 21:28:38 +0100

php8.5 (8.5.0~rc3-2) experimental; urgency=medium

  * Disable Berkeley DB support (Closes: #1119170)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 Oct 2025 07:42:50 +0100

php8.5 (8.5.0~rc3-1) experimental; urgency=medium

  * New upstream version 8.5.0~rc3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 Oct 2025 22:08:04 +0100
