=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
                libargon2-dev | libargon2-0-dev,
                libbz2-dev,
                libcurl4-openssl-dev | libcurl-dev,
-               libdb-dev,
                libedit-dev (>= 2.11-20080614-4),
                libenchant-2-dev | libenchant-dev,
                libevent-dev (>= 1.4.11),
