=== debian/rules ===
--- 
+++ 
@@ -6,20 +6,17 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
+# Make the shell scripts fail after first failed command (important for SAPI loops)
+SHELL := /bin/sh -e
+
 # Hardcode correct absolute path to sed
-export ac_cv_path_SED = $(shell command -v sed)
+export ac_cv_path_SED := /bin/sed
+export SED := /bin/sed
 
 SANE_ARCHS := amd64 i386 arm64
 
 # Enable parallel builds
 PARALLEL=--parallel
-
-# Enable this for debugging the sed scripts
-#SED=$(CURDIR)/debian/sedsed
-export SED := /bin/sed
-
-# Make the shell scripts fail after first failed command (important for SAPI loops)
-SHELL := /bin/sh -e
 
 # enable dpkg build flags
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto
@@ -37,7 +34,7 @@
 PHP_MINOR_VERSION    := $(shell echo $(PHP_DFSG_VERSION) | awk -F. '{print $$2}')
 PHP_RELEASE_VERSION  := $(shell echo $(PHP_DFSG_VERSION) | awk -F. '{print $$3}')
 
-ICU_VERSION := $(shell dpkg -s libicu-dev | sed -ne 's/^Version: \(.*\)$$/\1/p')
+ICU_VERSION := $(shell dpkg -s libicu-dev | $(SED) -ne 's/^Version: \(.*\)$$/\1/p')
 
 ifeq ($(shell dpkg --compare-versions $(ICU_VERSION) ge 75;echo $$?),0)
 export ICU_CXXFLAGS := -std=c++17
@@ -240,3 +237,4 @@
 		--enable-pcntl
 
 export fpm_config = \
+		--prefix=/usr --enable-fpm --enable-cli --disable-cgi --disable-phpdbg \
