## php8.5 8.5.1

=== debian/changelog ===
php8.5 (8.5.1-1+0~20251218.7+debian13~1.gbpd28b1b) experimental; urgency=medium

  ** SNAPSHOT build @d28b1b42af5e3f14c8a48a32ee771f3c5e021e56 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 18 Dec 2025 21:08:14 +0100

php8.5 (8.5.1-1) experimental; urgency=medium

  * Add preliminary LiteSpeed SAPI support
  * Update the PHP 8.5 signing keys
  * New upstream version 8.5.1
   + [CVE-2025-14180]: Fixed GHSA-8xr5-qppj-gvwj (PDO quoting result null
     deref).
   + [CVE-2025-14178]: Fixed GHSA-h96m-rvf9-jgm2 (Heap buffer overflow in
     array_merge()).
   + [CVE-2025-14177]: Fixed GHSA-3237-qqm7-mfv7 (Information Leak of
     Memory in getimagesize).

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Dec 2025 18:42:33 +0100
