=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
-Build-Depends: apache2-bin (>= 2.4),
+Build-Depends: debhelper (>= 9.20160709~),
+               dh-apache2,
+               dpkg-dev (>= 1.16.1~),
+               apache2-bin (>= 2.4),
                apache2-dev (>= 2.4),
                autoconf (>= 2.63),
                automake,
                bison,
                chrpath,
-               debhelper (>= 9.20160709~),
                default-libmysqlclient-dev | libmysqlclient-dev,
-               dh-apache2,
-               dpkg-dev (>= 1.16.1~),
                firebird-dev [!hurd-any !m68k !hppa !ppc64] | firebird2.5-dev [!hurd-any !m68k !hppa !ppc64] | firebird2.1-dev [!hurd-any !m68k !hppa !ppc64],
                flex,
                freetds-dev,
@@ -146,6 +146,52 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
 
+Package: php8.5-bcmath
+Architecture: any
+Depends: php-common (>= 2:95~),
+         ucf,
+         ${misc:Depends},
+         ${php-bcmath:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-bcmath:Pre-Depends}
+Built-Using: ${php:Built-Using}
+Replaces: ${php-bcmath:Replaces}
+Breaks: ${php-bcmath:Breaks}
+Conflicts: ${php-bcmath:Conflicts}
+Provides: ${php-bcmath:Provides}
+Recommends: ${php-bcmath:Recommends}
+Description: Bcmath module for PHP
+ This package provides the Bcmath module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php8.5-bz2
+Architecture: any
+Depends: php-common (>= 2:95~),
+         ucf,
+         ${misc:Depends},
+         ${php-bz2:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-bz2:Pre-Depends}
+Built-Using: ${php:Built-Using}
+Replaces: ${php-bz2:Replaces}
+Breaks: ${php-bz2:Breaks}
+Conflicts: ${php-bz2:Conflicts}
+Provides: ${php-bz2:Provides}
+Recommends: ${php-bz2:Recommends}
+Description: bzip2 module for PHP
+ This package provides the bzip2 module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
 Package: php8.5-cgi
 Architecture: any
 Depends: media-types | mime-support,
@@ -197,147 +243,16 @@
  open source general-purpose scripting language that is especially suited
  for web development and can be embedded into HTML.
 
-Package: php8.5-dev
-Depends: autoconf (>= 2.63),
-         automake (>= 1.11),
-         libpcre2-dev (>= 10.30),
-         libssl-dev,
-         php8.5-cli (>= ${binary:Version}),
-         php8.5-common (= ${binary:Version}),
-         pkg-config,
-         shtool,
-         ${libtool:Depends},
-         ${misc:Depends},
-         ${perl:Depends}
-Conflicts: ${libtool:Conflicts}
-Architecture: any
-Recommends: pkg-php-tools
-Suggests: dh-php
-Description: Files for PHP8.5 module development
- This package provides the files from the PHP8.5 source needed for compiling
- additional modules.
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
-Package: php8.5-fpm
-Architecture: any
-Depends: media-types | mime-support,
-         php8.5-cli,
-         php8.5-common (= ${binary:Version}),
-         procps,
-         systemd | systemd-tmpfiles,
-         tzdata,
-         ucf,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Provides: php-fpm,
-          php-json,
-          php8.5-json,
-          ${php:Provides}
-Suggests: php-pear
-Pre-Depends: ${misc:Pre-Depends}
-Description: server-side, HTML-embedded scripting language (FPM-CGI binary)
- This package provides the Fast Process Manager interpreter that runs
- as a daemon and receives Fast/CGI requests.  Note that MOST Apache users
- probably want the libapache2-mod-php8.5 package.
- .
- ${php:Extensions}
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
-Package: php8.5-phpdbg
-Architecture: any
-Depends: media-types | mime-support,
-         php8.5-cli,
-         php8.5-common (= ${binary:Version}),
-         tzdata,
-         ucf,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Provides: php-json,
-          php-phpdbg,
-          php8.5-json,
-          ${php:Provides}
-Recommends: php-readline
-Description: server-side, HTML-embedded scripting language (PHPDBG binary)
- This package provides the /usr/bin/phpdbg command interpreter, useful for
- stepthrough debugging of PHP code.
- .
- ${php:Extensions}
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
-Package: php8.5-xsl
-Architecture: all
-Depends: php8.5-common,
-         php8.5-xml,
-         ${misc:Depends}
-Description: XSL module for PHP (dummy)
- This package is a transitional dummy package and can be safely
- removed.
-
-Package: php8.5-bcmath
-Architecture: any
-Depends: php-common (>= 2:95~),
-         ucf,
-         ${misc:Depends},
-         ${php:Depends},
-	 ${php-bcmath:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends},
-	     ${php-bcmath:Pre-Depends}
-Built-Using: ${php:Built-Using}
-Replaces: ${php-bcmath:Replaces}
-Breaks: ${php-bcmath:Breaks}
-Conflicts: ${php-bcmath:Conflicts}
-Provides: ${php-bcmath:Provides}
-Recommends: ${php-bcmath:Recommends}
-Description: Bcmath module for PHP
- This package provides the Bcmath module(s) for PHP.
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
-Package: php8.5-bz2
-Architecture: any
-Depends: php-common (>= 2:95~),
-         ucf,
-         ${misc:Depends},
-         ${php:Depends},
-	 ${php-bz2:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends},
-	     ${php-bz2:Pre-Depends}
-Built-Using: ${php:Built-Using}
-Replaces: ${php-bz2:Replaces}
-Breaks: ${php-bz2:Breaks}
-Conflicts: ${php-bz2:Conflicts}
-Provides: ${php-bz2:Provides}
-Recommends: ${php-bz2:Recommends}
-Description: bzip2 module for PHP
- This package provides the bzip2 module(s) for PHP.
- .
- PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
- open source general-purpose scripting language that is especially suited
- for web development and can be embedded into HTML.
-
 Package: php8.5-common
 Architecture: any
 Depends: php-common (>= 2:95~),
          ucf,
          ${misc:Depends},
-         ${php:Depends},
-	 ${php-common:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends},
-	     ${php-common:Pre-Depends}
+         ${php-common:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-common:Pre-Depends}
 Built-Using: ${php:Built-Using}
 Replaces: ${php-common:Replaces}
 Breaks: ${php-common:Breaks}
@@ -348,3 +263,87 @@
  This package provides the documentation, examples and common module(s) for PHP.
  .
  PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php8.5-curl
+Architecture: any
+Depends: php-common (>= 2:95~),
+         ucf,
+         ${misc:Depends},
+         ${php-curl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-curl:Pre-Depends}
+Built-Using: ${php:Built-Using}
+Replaces: ${php-curl:Replaces}
+Breaks: ${php-curl:Breaks}
+Conflicts: ${php-curl:Conflicts}
+Provides: ${php-curl:Provides}
+Recommends: ${php-curl:Recommends}
+Description: CURL module for PHP
+ This package provides the CURL module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php8.5-dba
+Architecture: any
+Depends: php-common (>= 2:95~),
+         ucf,
+         ${misc:Depends},
+         ${php-dba:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-dba:Pre-Depends}
+Built-Using: ${php:Built-Using}
+Replaces: ${php-dba:Replaces}
+Breaks: ${php-dba:Breaks}
+Conflicts: ${php-dba:Conflicts}
+Provides: ${php-dba:Provides}
+Recommends: ${php-dba:Recommends}
+Description: DBA module for PHP
+ This package provides the DBA module(s) for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php8.5-dev
+Depends: autoconf (>= 2.63),
+         automake (>= 1.11),
+         libpcre2-dev (>= 10.30),
+         libssl-dev,
+         php8.5-cli (>= ${binary:Version}),
+         php8.5-common (= ${binary:Version}),
+         pkg-config,
+         shtool,
+         ${libtool:Depends},
+         ${misc:Depends},
+         ${perl:Depends}
+Conflicts: ${libtool:Conflicts}
+Architecture: any
+Recommends: pkg-php-tools
+Suggests: dh-php
+Description: Files for PHP8.5 module development
+ This package provides the files from the PHP8.5 source needed for compiling
+ additional modules.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+
+Package: php8.5-enchant
+Architecture: any
+Depends: php-common (>= 2:95~),
+         ucf,
+         ${misc:Depends},
+         ${php-enchant:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-enchant:Pre-Depends}
+Built-Using: ${php:Built-Using}
