=== debian/rules ===
--- 
+++ 
@@ -55,20 +55,21 @@
 ifneq ($(DEB_SOURCE),php$(PHP_NAME_VERSION))
 $(error $(DEB_SOURCE) != php$(PHP_NAME_VERSION))
 endif
-REAL_TARGETS         := apache2 phpdbg embed fpm cgi cli
+REAL_TARGETS         := apache2 phpdbg embed fpm litespeed cgi cli
 EXTRA_TARGETS        := ext
 TARGETS              := $(EXTRA_TARGETS) $(REAL_TARGETS)
 
 # Special package names
-PHP_PHP      := php$(PHP_NAME_VERSION)
-PHP_COMMON   := php$(PHP_NAME_VERSION)-common
-PHP_FPM      := php$(PHP_NAME_VERSION)-fpm
-PHP_LIBEMBED := libphp$(PHP_NAME_VERSION)-embed
-PHP_DEV      := php$(PHP_NAME_VERSION)-dev
-PHP_APACHE2  := libapache2-mod-php$(PHP_NAME_VERSION)
-PHP_CGI      := php$(PHP_NAME_VERSION)-cgi
-PHP_CLI      := php$(PHP_NAME_VERSION)-cli
-PHP_PHPDBG   := php$(PHP_NAME_VERSION)-phpdbg
+PHP_PHP       := php$(PHP_NAME_VERSION)
+PHP_COMMON    := php$(PHP_NAME_VERSION)-common
+PHP_FPM       := php$(PHP_NAME_VERSION)-fpm
+PHP_LIBEMBED  := libphp$(PHP_NAME_VERSION)-embed
+PHP_DEV       := php$(PHP_NAME_VERSION)-dev
+PHP_APACHE2   := libapache2-mod-php$(PHP_NAME_VERSION)
+PHP_LITESPEED := php$(PHP_NAME_VERSION)-litespeed
+PHP_CGI       := php$(PHP_NAME_VERSION)-cgi
+PHP_CLI       := php$(PHP_NAME_VERSION)-cli
+PHP_PHPDBG    := php$(PHP_NAME_VERSION)-phpdbg
 
 # Generic commands
 
@@ -237,4 +238,3 @@
 		--enable-pcntl
 
 export fpm_config = \
-		--prefix=/usr --enable-fpm --enable-cli --disable-cgi --disable-phpdbg \
