## php8.5 8.5.2

=== debian/changelog ===
php8.5 (8.5.2-0ubuntu1) resolute; urgency=medium

  * Upload to Ubuntu (LP: #2138759)
  * d/rules: set PHP_BUILD_PROVIDER to Ubuntu in Ubuntu builds
  * d/rules: enable DTrace (LP #2088977)

 -- Renan Rodrigo <rr@ubuntu.com>  Wed, 21 Jan 2026 14:35:28 -0300

php8.5 (8.5.2-1) experimental; urgency=medium

  * New upstream version 8.5.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Jan 2026 14:56:15 +0100
