=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php8.5
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 9.20160709~),
@@ -344,6 +345,3 @@
          ${php-enchant:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends},
-             ${php-enchant:Pre-Depends}
-Built-Using: ${php:Built-Using}
