=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,11 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+export PHP_BUILD_PROVIDER ?= Ubuntu
+else
 export PHP_BUILD_PROVIDER ?= Debian
+endif
 
 export DEB_HOST_MULTIARCH
 PHP_SOURCE_VERSION   := $(DEB_VERSION)
@@ -181,7 +185,7 @@
 		--disable-debug \
 		--disable-rpath \
 		--disable-static \
-		--disable-dtrace \
+		--enable-dtrace \
 		--with-pic \
 		--with-layout=GNU \
 		--without-pear \
@@ -234,7 +238,3 @@
 		--with-config-file-path=/etc/php/$(PHP_NAME_VERSION)/embed \
 		--with-config-file-scan-dir=/etc/php/$(PHP_NAME_VERSION)/embed/conf.d \
 		$(COMMON_CONFIG) \
-		--without-mm \
-		--enable-pcntl
-
-export fpm_config = \
