=== debian/tests/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Tests: mod-php
 Depends: apache2,
          libapache2-mod-php8.5,
-          wget
+         wget
 Restrictions: needs-root
 
 Tests: fpm
