=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.php.net/downloads.php?source=Y /distributions/php-(8\.5\..*)\.tar\.xz debian
