## php8.5 8.5.3

=== debian/changelog ===
php8.5 (8.5.3-2+0~20260213.10+debian13~1.gbp7df0df) experimental; urgency=medium

  ** SNAPSHOT build @7df0dfef1d2942d238ff10f1d7a11e215f4cdae9 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Fri, 13 Feb 2026 16:50:47 +0100

php8.5 (8.5.3-2) experimental; urgency=medium

  * Disable debugging output in secure DNS telemetry

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Feb 2026 16:47:37 +0100

php8.5 (8.5.3-1) experimental; urgency=medium

  * Make the apache2 configuration ReDoS resistant
  * Add a minimal privacy-preserving secure DNS telemetry to check current
    version if there are security updates available
  * New upstream version 8.5.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Feb 2026 21:48:53 +0100
