=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php8.5
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 9.20160709~),
@@ -64,6 +63,7 @@
                locales-all | language-pack-de,
                netbase,
                netcat-openbsd,
+               php-common,
                re2c,
                systemtap-sdt-dev,
                tzdata,
@@ -345,3 +345,5 @@
          ${php-enchant:Depends},
          ${php:Depends},
          ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+             ${php-enchant:Pre-Depends}
