=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,7 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
-ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
-export PHP_BUILD_PROVIDER ?= Ubuntu
-else
 export PHP_BUILD_PROVIDER ?= Debian
-endif
 
 export DEB_HOST_MULTIARCH
 PHP_SOURCE_VERSION   := $(DEB_VERSION)
@@ -146,6 +142,12 @@
 endif
 DEB_CFLAGS_MAINT_APPEND += -Wall -pedantic -fsigned-char -fno-strict-aliasing 
 DEB_CFLAGS_MAINT_APPEND += $(shell getconf LFS_CFLAGS)
+
+# Secure DNS Telemetry (not enabled in build by default)
+-include /usr/lib/php/php-common.mk
+DEB_CFLAGS_MAINT_APPEND += \
+	-DTELEMETRY_PACKAGE='\"$(DEB_SOURCE)\"' \
+	-DTELEMETRY_VERSION='\"$(DEB_VERSION)\"'
 
 # OpenSSL 3.0 support
 DEB_CFLAGS_MAINT_APPEND += -DOPENSSL_SUPPRESS_DEPRECATED
@@ -185,7 +187,7 @@
 		--disable-debug \
 		--disable-rpath \
 		--disable-static \
-		--enable-dtrace \
+		--disable-dtrace \
 		--with-pic \
 		--with-layout=GNU \
 		--without-pear \
@@ -235,6 +237,3 @@
 
 export embed_config = \
 		--prefix=/usr --enable-embed --enable-cli --disable-cgi --disable-phpdbg \
-		--with-config-file-path=/etc/php/$(PHP_NAME_VERSION)/embed \
-		--with-config-file-scan-dir=/etc/php/$(PHP_NAME_VERSION)/embed/conf.d \
-		$(COMMON_CONFIG) \
